Subject: [mif] Fwd: New Version Notification for draft-mrw-mif-current-practices-01

From: Margaret Wasserman <[email-masked]>
Date: Mon, 9 Mar 2009 16:24:34 -0400

Hi All,

I have submitted a new version of the MIF current practices draft that  
incorporates information about MS WIndows and the Arena Connection  
manager.

Please let me know if there are any comments or questions.

Thanks,
Margaret

Begin forwarded message:

> From: IETF I-D Submission Tool <[email-masked]>
> Date: March 9, 2009 4:16:11 PM EDT
> To: [email-masked]
> Subject: New Version Notification for draft-mrw-mif-current- 
> practices-01
>
>
> A new version of I-D, draft-mrw-mif-current-practices-01.txt has  
> been successfuly submitted by Margaret Wasserman and posted to the  
> IETF repository.
>
> Filename:	 draft-mrw-mif-current-practices
> Revision:	 01
> Title:		 Current Practices for Multiple Interface Hosts
> Creation_date:	 2009-03-09
> WG ID:		 Independent Submission
> Number_of_pages: 13
>
> Abstract:
> An increasing number of hosts are operating in multiple-interface
> environments, where different network interfaces are providing
> unequal levels of service or connectivity.  This document describes
> how some common operating systems cope with the related challenges.
>
>
>
> The IETF Secretariat.
>
>